body {
background-color: rgb(153, 255, 255);
padding: 0;
margin: 0;
text-align: justify;
font-size: 20px;
  font-family: "DynaPuff", system-ui;
  color: blue;

 }
 .logo {
 display: flex;
 align-content: center;
 justify-content: center;
 width: 100%;
 height: auto;
 background-color: rgba(0, 68, 255, 0.485);
 background-image: url(stars.gif);
 background-repeat: repeat;
 background-size: 200px;
 border: 5px blue solid;
 }
 .navi {
display: flex;
 align-content: center;
 justify-content: center;
 width: 100%;
 height: 50px;
 background-color: rgba(251, 27, 255, 0.501);
  border: 5px blue solid;
  border-top: 0px blue solid;
 }
.dynapuff-uniquifier {
  font-family: "DynaPuff", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 83.2;
}
.box {
  width: 500px;
  text-align: justify;
}
@media (max-width: 480px) {
html {
  overflow: hidden;
}
}
html {
  overflow:scroll; 
}